GPT4 plugins constant errors and other DALL·E errors

I keep getting errors everytime I try and use the dalle plugin for GPT4

Response from DALL·E

{
“error”: {
“code”: null,
“message”: “Service engine not found”,
“param”: null,
“type”: “invalid_request_error”
}
}

as well as now the experimental v2 is saying

service engine not found

are these related and any news on when it will be fixed please.

2 Likes

I’m having the exact same issue.
After a Prompt in GPT-4 with the DALL·E Beta Plugin I get:

I apologize for the inconvenience, it seems there’s a technical issue with the image generation service. I’m unable to create the image at the moment. However, I can help answer any other questions you might have or provide information on a different topic.

Aswell with the Experimental V2:

Service engine not found

I’m having the same issue across ChatGPT 4 and DallE Exp v2 it’s been going on for at least 7 days.

1 Like

Now the Plugin doesn’t even show up and on my Chat history it says the plugin is Unverified

1 Like

Same here! This is still happening in conjunction with the Dall E 2 Experimental Beta giving me the “service engine not found” response.

1 Like

Well, the Plugin is back, but it still doesn’t work. also it’s not shown in the Plugin store, so DON’T uninstall it I guess

Encountering the same issue, on legacy chats. Unable to load plugin into new chats.

Unable to regenerate.

Plugin also appears now as “UNVERIFIED” - which raises different questions and concerns.

This means the plugin author submitted a new version and it is currently pending approval (may take several days). So hopefully they’re fixing the issues you’re seeing.

I didn’t uninstall mine yet it is missing somehow. Hopefully will be on old convos still it’s very odd.

I read that this feature is coming back with dalle3. Lets hope.

It’s working with DALLE-3!!!

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.